Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Video::Palette::Mode

Palette modes

Field Summary
`MODE_CUSTOM` Custom
`MODE_RGB` RGB
`MODE_YUV` YUV (default)

Field Detail

### MODE_CUSTOM

    public MODE_CUSTOM

  Custom

### MODE_RGB

    public MODE_RGB

  RGB

### MODE_YUV

    public MODE_YUV

  YUV (default)

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD